{ ... }: {

  imports = [
    ../../templates/proxmox-lxc.nix
    ../../server.nix
    ../../features/dns-cache.nix
    
    ../../features/podman.nix
    ../../stacks/ps2.live
  ];

  networking.hostName = "ps2live";
  system.stateVersion = "24.05";
  nixpkgs.hostPlatform = "x86_64-linux";
}
